@charset "utf-8";
/* CSS Document */



#btn_continuer {
	display:inline-block;
	height:26px;
	line-height:26px;
	vertical-align:middle;
	color:#fff;
	padding-left:20px;
	padding-right:20px;
	background-color:#3A1300;
	float:left;
	margin-left:20%;
	border-radius:5px;	
	font-size:0.8em;
	text-transform:uppercase;	
	cursor:pointer;
}

#btn_continuer:hover {
	background-color:#965B3F;
}

#btn_terminer {
	display:inline-block;
	height:26px;
	line-height:26px;
	vertical-align:middle;
	color:#fff;
	padding-left:20px;
	padding-right:20px;

	background-color:#3A1300;
	float:right;
	margin-right:20%;
	border-radius:5px;	
	font-size:0.8em;	
	text-transform:uppercase;
	cursor:pointer;	
}
#btn_terminer:hover {
	background-color:#965B3F;
}



#popup_cart {
	width:90%;
	float:center;
	margin-left:auto;
	margin-right:auto;
	font-family:'Arsenal','Advent Pro',arial;	
	color:#000;
}

#popup_cart li{
	list-style:none;
	display:block;
	min-height:40px;
	font-size:1em;
	border-bottom:solid 1px #ccc;
	vertical-align:top;
	text-align:left;
}

#popup_cart li:first-child {
	background-color:#3A1300;
	color:#fff;
	font-size:1em;
	height:34px;
	line-height:34px;
	padding-left:6px;
	margin-bottom:10px;
	border:none;
}
#popup_cart li:last-child {
	border:none;
	margin-top:40px;
}

#popup_cart .articles {
	display:inline-block;
	width:50%;
	vertical-align:top;
	text-align:left;	
}
#popup_cart .prix {
	display:inline-block;
	width:8%;	
	vertical-align:top;
	text-align:left;	
}
#popup_cart .qte {
	display:inline-block;
	width:8%;	
		vertical-align:top;
	text-align:left;
}
#popup_cart .icones {
	display:inline-block;
	width:15%;	
		vertical-align:top;
	text-align:left;
}